Index: contrib/crossrpms/rtems4.11/arm/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.11/arm/gcc-sources.add	(revision ad7e2f02f09154451702232e2ee863cf74a5938b)
+++ contrib/crossrpms/rtems4.11/arm/gcc-sources.add	(revision b61cc9545ca5ad56bff5ace032add8c7e673be1e)
@@ -11,5 +11,5 @@
 %if %build_cxx
 %if "%{gcc_version}" == "4.5.1" 
-Source1:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
+Source1:	ftp://gnu.gcc.org/pub/gcc/snapshots/gcc-%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
 %endif
 %if "%{gcc_version}" == "4.5.0" 
Index: contrib/crossrpms/rtems4.11/avr/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.11/avr/gcc-sources.add	(revision ad7e2f02f09154451702232e2ee863cf74a5938b)
+++ contrib/crossrpms/rtems4.11/avr/gcc-sources.add	(revision b61cc9545ca5ad56bff5ace032add8c7e673be1e)
@@ -11,5 +11,5 @@
 %if %build_cxx
 %if "%{gcc_version}" == "4.5.1" 
-Source1:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
+Source1:	ftp://gnu.gcc.org/pub/gcc/snapshots/gcc-%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
 %endif
 %if "%{gcc_version}" == "4.5.0" 
Index: contrib/crossrpms/rtems4.11/bfin/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.11/bfin/gcc-sources.add	(revision ad7e2f02f09154451702232e2ee863cf74a5938b)
+++ contrib/crossrpms/rtems4.11/bfin/gcc-sources.add	(revision b61cc9545ca5ad56bff5ace032add8c7e673be1e)
@@ -11,5 +11,5 @@
 %if %build_cxx
 %if "%{gcc_version}" == "4.5.1" 
-Source1:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
+Source1:	ftp://gnu.gcc.org/pub/gcc/snapshots/gcc-%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
 %endif
 %if "%{gcc_version}" == "4.5.0" 
Index: contrib/crossrpms/rtems4.11/h8300/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.11/h8300/gcc-sources.add	(revision ad7e2f02f09154451702232e2ee863cf74a5938b)
+++ contrib/crossrpms/rtems4.11/h8300/gcc-sources.add	(revision b61cc9545ca5ad56bff5ace032add8c7e673be1e)
@@ -11,5 +11,5 @@
 %if %build_cxx
 %if "%{gcc_version}" == "4.5.1" 
-Source1:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
+Source1:	ftp://gnu.gcc.org/pub/gcc/snapshots/gcc-%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
 %endif
 %if "%{gcc_version}" == "4.5.0" 
Index: contrib/crossrpms/rtems4.11/i386/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.11/i386/gcc-sources.add	(revision ad7e2f02f09154451702232e2ee863cf74a5938b)
+++ contrib/crossrpms/rtems4.11/i386/gcc-sources.add	(revision b61cc9545ca5ad56bff5ace032add8c7e673be1e)
@@ -11,5 +11,5 @@
 %if %build_cxx
 %if "%{gcc_version}" == "4.5.1" 
-Source1:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
+Source1:	ftp://gnu.gcc.org/pub/gcc/snapshots/gcc-%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
 %endif
 %if "%{gcc_version}" == "4.5.0" 
Index: contrib/crossrpms/rtems4.11/lm32/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.11/lm32/gcc-sources.add	(revision ad7e2f02f09154451702232e2ee863cf74a5938b)
+++ contrib/crossrpms/rtems4.11/lm32/gcc-sources.add	(revision b61cc9545ca5ad56bff5ace032add8c7e673be1e)
@@ -11,5 +11,5 @@
 %if %build_cxx
 %if "%{gcc_version}" == "4.5.1" 
-Source1:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
+Source1:	ftp://gnu.gcc.org/pub/gcc/snapshots/gcc-%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
 %endif
 %if "%{gcc_version}" == "4.5.0" 
Index: contrib/crossrpms/rtems4.11/m32c/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.11/m32c/gcc-sources.add	(revision ad7e2f02f09154451702232e2ee863cf74a5938b)
+++ contrib/crossrpms/rtems4.11/m32c/gcc-sources.add	(revision b61cc9545ca5ad56bff5ace032add8c7e673be1e)
@@ -11,5 +11,5 @@
 %if %build_cxx
 %if "%{gcc_version}" == "4.5.1" 
-Source1:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
+Source1:	ftp://gnu.gcc.org/pub/gcc/snapshots/gcc-%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
 %endif
 %if "%{gcc_version}" == "4.5.0" 
Index: contrib/crossrpms/rtems4.11/m32r/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.11/m32r/gcc-sources.add	(revision ad7e2f02f09154451702232e2ee863cf74a5938b)
+++ contrib/crossrpms/rtems4.11/m32r/gcc-sources.add	(revision b61cc9545ca5ad56bff5ace032add8c7e673be1e)
@@ -11,5 +11,5 @@
 %if %build_cxx
 %if "%{gcc_version}" == "4.5.1" 
-Source1:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
+Source1:	ftp://gnu.gcc.org/pub/gcc/snapshots/gcc-%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
 %endif
 %if "%{gcc_version}" == "4.5.0" 
Index: contrib/crossrpms/rtems4.11/m68k/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.11/m68k/gcc-sources.add	(revision ad7e2f02f09154451702232e2ee863cf74a5938b)
+++ contrib/crossrpms/rtems4.11/m68k/gcc-sources.add	(revision b61cc9545ca5ad56bff5ace032add8c7e673be1e)
@@ -11,5 +11,5 @@
 %if %build_cxx
 %if "%{gcc_version}" == "4.5.1" 
-Source1:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
+Source1:	ftp://gnu.gcc.org/pub/gcc/snapshots/gcc-%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
 %endif
 %if "%{gcc_version}" == "4.5.0" 
Index: contrib/crossrpms/rtems4.11/mips/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.11/mips/gcc-sources.add	(revision ad7e2f02f09154451702232e2ee863cf74a5938b)
+++ contrib/crossrpms/rtems4.11/mips/gcc-sources.add	(revision b61cc9545ca5ad56bff5ace032add8c7e673be1e)
@@ -11,5 +11,5 @@
 %if %build_cxx
 %if "%{gcc_version}" == "4.5.1" 
-Source1:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
+Source1:	ftp://gnu.gcc.org/pub/gcc/snapshots/gcc-%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
 %endif
 %if "%{gcc_version}" == "4.5.0" 
Index: contrib/crossrpms/rtems4.11/powerpc/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.11/powerpc/gcc-sources.add	(revision ad7e2f02f09154451702232e2ee863cf74a5938b)
+++ contrib/crossrpms/rtems4.11/powerpc/gcc-sources.add	(revision b61cc9545ca5ad56bff5ace032add8c7e673be1e)
@@ -11,5 +11,5 @@
 %if %build_cxx
 %if "%{gcc_version}" == "4.5.1" 
-Source1:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
+Source1:	ftp://gnu.gcc.org/pub/gcc/snapshots/gcc-%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
 %endif
 %if "%{gcc_version}" == "4.5.0" 
Index: contrib/crossrpms/rtems4.11/sh/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.11/sh/gcc-sources.add	(revision ad7e2f02f09154451702232e2ee863cf74a5938b)
+++ contrib/crossrpms/rtems4.11/sh/gcc-sources.add	(revision b61cc9545ca5ad56bff5ace032add8c7e673be1e)
@@ -11,5 +11,5 @@
 %if %build_cxx
 %if "%{gcc_version}" == "4.5.1" 
-Source1:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
+Source1:	ftp://gnu.gcc.org/pub/gcc/snapshots/gcc-%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
 %endif
 %if "%{gcc_version}" == "4.5.0" 
Index: contrib/crossrpms/rtems4.11/sparc/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.11/sparc/gcc-sources.add	(revision ad7e2f02f09154451702232e2ee863cf74a5938b)
+++ contrib/crossrpms/rtems4.11/sparc/gcc-sources.add	(revision b61cc9545ca5ad56bff5ace032add8c7e673be1e)
@@ -11,5 +11,5 @@
 %if %build_cxx
 %if "%{gcc_version}" == "4.5.1" 
-Source1:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
+Source1:	ftp://gnu.gcc.org/pub/gcc/snapshots/gcc-%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
 %endif
 %if "%{gcc_version}" == "4.5.0" 
Index: contrib/crossrpms/rtems4.11/sparc64/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.11/sparc64/gcc-sources.add	(revision ad7e2f02f09154451702232e2ee863cf74a5938b)
+++ contrib/crossrpms/rtems4.11/sparc64/gcc-sources.add	(revision b61cc9545ca5ad56bff5ace032add8c7e673be1e)
@@ -11,5 +11,5 @@
 %if %build_cxx
 %if "%{gcc_version}" == "4.5.1" 
-Source1:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
+Source1:	ftp://gnu.gcc.org/pub/gcc/snapshots/gcc-%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
 %endif
 %if "%{gcc_version}" == "4.5.0" 
